MKNOD(1)

NOME
mknod - cria arquivos especiais de bloco ou caracteres

SINOPSE
mknod [OPÇÃO]... NOME TIPO [MAIOR MENOR]

DESCRIÇÃO

Cria o arquivo especial NOME do TIPO dado.

Argumentos obrigatórios para opções longas também o são para opções curtas.

-m, --mode=MODO
    define os bits de permissão de arquivo para MODO, não a umask a=rw -

-Z  define o contexto de segurança SELinux para o tipo padrão

--context[=CTX]
    como -Z ou, se CTX for especificado, define o contexto de segurança SELinux ou SMACK como CTX

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

MAIOR e MENOR devem ser especificados quando TIPO é b, c ou u, e devem ser omitidos quando TIPO é p. Se MAIOR ou MENOR começar com 0x ou 0X, será interpretado como hexadecimal; caso contrário, se começar com 0, como octal; caso contrário, como decimal. TIPO pode ser:

b   cria um arquivo especial de bloco (com buffer)

c, u
    cria um arquivo especial de caractere (sem buffer)

p   cria um FIFO

Your shell may have its own version of mknod, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTOR
Escrito por David MacKenzie.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2024 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
mknod(2)

Documentação completa <https://www.gnu.org/software/coreutils/mknod>
ou disponível localmente via: info '(coreutils) mknod invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Ricardo C.O.Freitas <english.quest@best-service.com> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).